Subject: Re: [PATCH] net: sunhme: Fix packet reception for len < RX_COPY_THRESHOLD

From: Andrew Lunn <[email-masked]>
Date: Tue, 20 Sep 2022 14:37:08 +0200

> > Please could you add a Fixes: tag indicating when the problem was
> > introduced. Its O.K. if that was when the driver was added. It just
> > helps getting the patch back ported to older stable kernels.
> 
> Well, the driver was added before git was started...
> 
> I suppose I could blame 1da177e4c3f4 ("Linux-2.6.12-rc2"), but maybe I
> should just CC the stable list?

That is a valid commit to use. It is unlikely anybody will backport it
that far, but it does give the machinery a trigger it does need
backporting.

	Andrew